Bug 101486 - [PATCH] www/epiphany: fix pkg-plist
Summary: [PATCH] www/epiphany: fix pkg-plist
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-gnome (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-08-06 19:20 UTC by Stanislav Sedov
Modified: 2006-09-05 00:18 UTC (History)
1 user (show)

See Also:


Attachments
epiphany-2.14.3.patch (801 bytes, patch)
2006-08-06 19:20 UTC, Stanislav Sedov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Stanislav Sedov 2006-08-06 19:20:26 UTC
- Doesn't deinstall certain files (isn't listed in /etc/mtree/BSD.x11-4.dist). Fix that.

Copy of this message was sent to gnome@FreeBSD.org (maintainer).
Comment 1 Shaun Amott freebsd_committer 2006-08-14 01:07:29 UTC
Responsible Changed
From-To: freebsd-ports-bugs->gnome

Assign to maintainer.
Comment 2 Jeremy Messenger freebsd_committer 2006-09-05 00:18:40 UTC
State Changed
From-To: open->closed

Committed, thanks!